Subject: Global Risk Management Operations Organization Announcement
From: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 26 Jun 2001 15:00:09 -0700 (PDT)

I am pleased to announce the following changes in the Global Risk Management Operations organization: 

Bob Hall will lead operations for Enron Americas. Bob previously served as one of the business controllers for gas operations for Enron Americas, with direct responsibility for Gas Logistics and Volume Management.  The leadership team reporting to Bob will include Peggy Hedstrom (Calgary Operations), Jeff Gossett ( U.S. Gas Risk and South America Operations), Stacey White (U.S. Power Risk), Leslie Reeves (U.S. Gas and Power Confirmations and Settlements), and Bob Superty (U.S. Gas Logistics). 

Brent Price will continue to lead Operations for Enron Global Markets and fulfill his dual role as Chief Accounting Officer for Enron Global Markets. 

I am very pleased to announce that Kevin Sweeney will lead Operations for Enron Industrial Markets.  Kevin brings to his new role extensive risk and operations experience from stints in our Houston, London and Singapore offices.  Kevin fills the role that was previously held by Brenda Herod, who will now report directly to Beth Apollo. 

Beth Apollo will be the Operations Project Manager for the assimilation of EES Wholesale. This will include Deal Capture, Risk Analysis,  Confirmations, and Global Data functions which have been moved into EWS under Global Risk Management Operations.  Successfully leveraging the infrastructure to support the EES business plan will also require close coordination with Gas Logistics, Settlements and the Operational Analysis (OA) process, and Beth will actively coordinate operations efforts with these teams and the commercial teams.  I have asked Beth to project manage the effort to look for opportunities to streamline and improve systems, processes and controls, and to consider alignment, where it makes sense, with existing EWS processes.  Reporting to Beth will be Scott Mills, with a focus on Deal Capture, Risk Analysis and Confirmations, and  Brenda Herod, with a focus on invoicing control guidelines and reporting requirements. 

Beth will also continue to manage the Global Services function, which includes the consolidated DPR process and Global Operations Standards, led by Shona Wilson, and the Global Data function which is lead by James Scribner.

Mike Jordan will continue to lead operations for Enron Europe, working closely with me and other EWS operations leads to insure the proliferation of best operational practices worldwide for Enron.   

Thanks for your continued support especially in exploring and seizing commercial opportunities to strengthen our contributions to Enron.